# Node Task

Hello
[Markddown Cheet Sheet](https://www.markdownguide.org/cheat-sheet)

## Installation steps

1. Do something
2. Do something else
3. More something

## Commands

`git clone` takavinohipsujen sisään `

**bold**

*italic*

    -list items

    -second item

! [alt text] (image.jpg)
 samasta kansiossa kuva ja imagen tilalle sen nimi tai linkki

- [x] task-done tehtävä

